package com.brilliance.isc.esb.model.ebmp;


import com.brilliance.isc.esb.model.ErrorData;

public class ResZM01 extends ErrorData {

    public ResOZM011 OZM011;



    public ResZM01() {
    }

    public ResZM01(ResOZM011 OZM011) {
        this.OZM011 = OZM011;
    }
}
